Skip to main content

Update Session

Endpoint: POST {{host}}/sessions

Authentication: X-API-Key: {{apiKey}}

Request​

Headers​

NameTypeRequiredDescription
AuthorizationstringYesX-API-Key for authentication

Request Body​

NameTypeRequiredDescription
usernamestringYesThe user's phone number or username to update the session for (e.g. "263773591219")
companyUidstring (uuid)YesThe unique identifier of the company to associate with the updated session

Request Schema​

{
"headers": {
"X-API-Key": "{{apiKey}}"
},
"body": {
"username": "263773591219",
"companyUid": "aa2250c4-1818-439e-923e-4ca87b71f4d0"
}
}